{
    "textures": [
      "afomni:gust_0",
      "afomni:gust_1",
      "afomni:gust_2",
      "afomni:gust_3",
      "afomni:gust_4",
      "afomni:gust_5",
      "afomni:gust_6",
      "afomni:gust_7",
      "afomni:gust_8",
      "afomni:gust_9",
      "afomni:gust_10",
      "afomni:gust_11"
      
      


    ]
  }